# Class RootScopeProvider

- Defined in src/core/scope/scope.js:49

##### Index

### Constructors

constructor

### Properties

$get
rootScope

## Constructors

### constructor

- new RootScopeProvider(): RootScopeProvider

  #### Returns RootScopeProvider

  - Defined in src/core/scope/scope.js:50

## Properties

### $get

$get: (
| string
| ((exceptionHandler: ErrorHandler, parse: ParseService) => Scope)
)[] = ...

- Defined in src/core/scope/scope.js:54

### rootScope

rootScope: Scope

- Defined in src/core/scope/scope.js:51